#+FILETAGS: @personal
:PROPERTIES:
:ID: fba1dc55-2656-4d1b-b92f-d6a28166e87c
:CREATED: [2023-01-26 Thu 08:03]
:END:
#+title: Minimalists and digital nomads still use a lot of stuff

They just store it somewhere else on the supply chain until needed. The main relief minimalism offers is mental.
To counter this idea, eating out and renting are probably more ecological than cooking and owning. 
